package net.northking.cctp.common.persistence.rule;

/**
 * 可命名的规则
 */
public interface NamedRule
{
  String getCode();

  void setCode(String code);

  String getName();

  void setName(String name);
}
